/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: inherit;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

:root{
    --main-color: black;
    --menu-color: #cccccc;
    --menu-hover-color: #d0e10a;
    --general-text-color: #cccccc;
    --modelos-box-background: #ff5701;
    --social-text-color: #cccccc;
    --footer-background: #4d4d4d;
    --footer-text-color: #999999;
    --footer-link-color: #999999;
    --copyright-background: #4d4d4d;
    --form-input-background: #e6e6e6;
    --form-input-text: #808080;
    --form-button-background: #ff0000;
    --biciletas-background: #e6e6e6;
    --bicicletas-itm-background: #f2f2f2;
    --bicicletas-single-text-primary: #999999;
    --icons-main-text-color: #ec5248;
    --caracteristicas-text-odd: #808080;
    --caracteristicas-text-even: #333333;
    --options-header-background: #4d4d4d;
    --options-header-text-color: #cccccc;
    --alurock-text-color-primary: #999999;
    --comprar-background-color: #e6e6e6;
    --comprar-text-color-primary: #999999;
    --form-distribuidor-input-text-color: #cccccc;
    --form-distribuidor-button-background: #d3cbcb;
    --form-distribuidor-button-text-color: #939393;

}
::-webkit-scrollbar{width: 10px;}
::-webkit-scrollbar-track{background: var(--main-color); border-radius: 0px;}
::-webkit-scrollbar-thumb{background: white; border-radius: 50px;}

*{box-sizing: border-box;}

body {
    width: 100%;
    height: 100%;
    font-size: 1rem;
    font-family: 'Proxima Nova Rg';
    background: var(--main-color);
}

.content{position: relative; width: 100%; overflow: hidden;}
/* Navbar Menu */
/* Basic styling */
nav {
    position: fixed;
    top:0;
    left: 0;
    width: 100%;
    background: var(--main-color);
    color: var(--menu-color);
    opacity: 1;
    padding: 10px 20px;
    z-index: 999;
}

ul {
    list-style-type: none;
}

nav a {
    color: var(--menu-color);
    text-decoration: none;

}

nav a:hover {
    text-decoration: none;
}

nav a:after {
    display:block;
    content: '';
    border-bottom: solid var(--menu-hover-color) 2px;
    transform: scaleX(0);
    transition: transform 250ms ease-in-out;
}
nav a:hover:after { transform: scaleX(0.68); }

nav .logo a:hover:after{border-bottom: none !important; transform: scaleX(0);}
nav .toogle a:hover:after{border-bottom: none !important; transform: scaleX(0);}

.logo{
    position: relative;
    height: 40px;
    padding: 0 !important;
    flex: 1;
}

.logo img{height: 40px;}

.logo a:hover {
    text-decoration: none;
}
.menu {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.menu li{
    padding: 5px 5px;
    white-space: nowrap;
    margin: 0 10px !important;
}

.logo a, .toggle a {
    font-size: 20px;
}

.item {
    display: block;
    width: auto;
}
.toggle {
    flex: 1;
    display: none;
}



/* end Navbar menu */


/* 02 BANNER */
.banner{position: relative; width: 100%; overflow: hidden;}
.banner img{width: 100%;}
/* end 02 BANNER*/

/* Modelos */

.modelos{width: 100%; text-align: center; padding: 50px 0;}
.modelos .container{position: relative; width: auto; display: inline-block; margin: 0 auto; }
.modelos .container a.box{
    position: relative;
    width: 20%;
    transition: all 0.3s ease-in-out;
    z-index: 1;
    display: inline-block;
    -webkit-clip-path: polygon(30% 0, 100% 0, 70% 100%, 0 100%);
    clip-path: polygon(30% 0, 100% 0, 70% 100%, 0 100%);
    margin-right: -6.5%;
}

.modelos .container a.box:hover{
    transform: scale(1.3);
    z-index: 10;
    transition: all 0.3s ease-in-out;
    -webkit-box-shadow: 0px 0px 17px 0px rgba(204,204,204,0.69);
    box-shadow: 0px 0px 17px 0px rgba(204,204,204,0.69);
}

.modelos .container a.box img.bg{
    position: relative;
    display: block;
    height: 600px;
    width: 100%;
    object-fit: cover;
    object-position: 50% 50%;
    z-index: 2;
}

.modelos .container a.box img.model{
    position: absolute;
    top: 10%;
    left: 32%;
    width: 50%;
    z-index: 3;
}

@supports (clip-path: polygon(0 0)) or (-webkit-clip-path: polygon(0 0)) {

}

/* end Modelos */

/* CTA */
.cta{position: relative; width: 100%; overflow: hidden;}
.cta .itm{position: relative; width: 100%; margin: -5px 0 0; overflow: hidden;}
.cta .itm img{width: 100%;}
.cta .itm .child{position: absolute; width: 30%; text-align: right; padding: 20px 40px 0 20px; color: white; top: 50%; right: 0; transform: translate(0, -50%); overflow: hidden;}
.cta .itm .child h1{font-size: 3.5rem; font-family: 'Proxima Nova Th';}
.cta .itm .child a{display: inline-block; font-size: 1.2rem; margin: 20px 0; color: white; font-weight: bold; text-decoration: none; border: solid white 1px; padding: 5px 10px;}
/* end CTA*/

/* Social */
.social{position: relative; width: 100%; color: var(--social-text-color); text-align: center;  padding: 100px 40px; background: var(--main-color); overflow: hidden;}
.social h1{font-size: 1.5rem; margin: 0 0 20px; font-family: 'Proxima Nova Th';}
.social h2{font-size: 1rem; margin: 0 0 50px;}
.social .itm{width: 300px; height: 300px; display: inline-block; margin: 50px; overflow: hidden;}
.social .itm img{width: 100%; height: 100%; object-fit: cover;}
/* end Social */

/* Footer */
.footer{position: relative; width: 100%; color: var(--general-text-color); background: var(--footer-background); padding: 50px 40px; overflow: hidden;}
.footer .itm{position: relative; width: calc(100% / 3); min-height: 300px; padding: 0 10px; text-align: center; float: left; overflow: hidden;}
.footer .itm form{width: 80%; margin: 0 auto; overflow: hidden;}
.footer .itm form .form-control{width: 100%; margin: 20px 0; overflow: hidden;}
.footer .itm form .form-control input{font-size: 1.1rem; background: var(--form-input-background); padding: 15px 20px; color: var(--form-input-text); border: 0; border-radius: 10px;}
.footer .itm form .form-control input[type="text"]{width: 45%; overflow: hidden;}
.footer .itm form .form-control input:first-child[type="text"]{margin-right: 5%;}
.footer .itm form .form-control input[type="email"]{width: 95%; overflow: hidden;}
.footer .itm form button[type="submit"]{font-size: 1.1rem; padding: 5px 20px; border: 0; cursor: pointer; border-radius: 10px;  background: var(--form-button-background); color: white;  overflow: hidden;}
.footer .itm h1{font-size: 3rem; margin: 0 0 20px; font-family: 'Proxima Nova Th';}
.footer .itm img.logo-footer{width: 300px; margin: 0 auto;}
.footer .itm .child{position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); overflow: hidden;}
.footer .itm .child-footer{position: absolute; bottom: 0; right: 0; text-align: left;}
.footer .itm .child-footer a{color: var(--footer-link-color); text-decoration: none;}
.footer .itm .child-footer ul{width: auto; overflow: hidden;}
.footer .itm .child-footer ul li{margin: 5px 0;}
.footer .itm .child-footer ul li.title{font-family: 'Proxima Nova Th'; color: var(--footer-text-color); margin: 10px 0;}
.footer .itm .child-footer ul li a{color: var(--footer-link-color); text-decoration: none;}

.copyright{width: 100%; font-size: 0.8rem; background: var(--copyright-background);  color: var(--general-text-color); text-align: center; padding: 10px 0; overflow: hidden;}
.copyright b{font-weight: bold;}
/* end Footer */


/* Bicicletas */

.bicicletas{position: relative; width: 100%; background: var(--biciletas-background); text-align: center; margin: 60px 0 0; padding: 100px 40px; overflow: hidden;}
.bicicletas .itm{position: relative; width: 45%; background: var(--bicicletas-itm-background); border: solid white 4px; display: inline-block; margin: 50px 1%; overflow: hidden;}
.bicicletas .itm img{width: 100%; z-index: 1;}
.bicicletas .itm a{position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); background: rgba(204, 204, 204, 0.5); color: white; font-size: 1.5rem; text-decoration: none; padding: 5px 20px; border: 0; border-radius: 20px; z-index: 2;}


    /* Bicicletas Single */
.bicicletas .header{width: 100%; margin: 0 0 50px; text-align: center; overflow: hidden;}
.bicicletas .header img{width: 60%; border: solid white 4px; margin: 0 auto; }
.bicicletas .header h1{font-size: 2rem; color: var(--bicicletas-single-text-primary);  margin: 50px 0 20px; font-family: 'Proxima Nova Th';}

.bicicletas .thumbs{width: 100%; margin: 0 0 50px; text-align: center; overflow: hidden;}
.bicicletas .thumbs img{width: 200px; margin: 20px; display: inline-block; border: solid white 4px; }

.bicicletas .icons{position: relative; width: 100%; margin: 0 0 50px; padding: 50px 0; text-align: center;}
.bicicletas .icons .type{position: relative; width: 200px; height: 200px; background: white; margin: 20px; border: 0; overflow: inherit; display: inline-block; z-index: 1;
    -webkit-box-shadow: 5px 5px 15px 5px #999999;
    box-shadow: 5px 5px 15px 5px #999999;}
.bicicletas .icons .type img.icon{position: absolute; top: 0; left: 50%; transform: translate(-50%,-50%); width: 70%; z-index: 2;}
.bicicletas .icons .type .info{position: absolute; top: 60%; width: 100%; transform: translate(0, -50%);}
.bicicletas .icons .type .info h1{margin: 10px 0; font-weight: bold; color: var(--icons-main-text-color);}
.bicicletas .icons .type .info{font-weight: bold; color: var(--bicicletas-single-text-primary);}

.bicicletas .thumbs-pics{width: 100%; margin: 0 0 50px; text-align: center; overflow: hidden;}
.bicicletas .thumbs-pics img{width: 250px; margin: 20px; display: inline-block;}

.bicicletas .cta{width: 100%; margin: 0 0 50px; text-align: center; overflow: hidden;}
.bicicletas .cta img{width: 100%;}

.bicicletas .data{width: 100%; margin: 0; overflow: hidden;}
.bicicletas .data .details{width: 50%; padding: 50px 20px; float: left; margin: 0; overflow: hidden;}
.bicicletas .data .details .colores{width: 100%; font-size: 2rem; color: var(--bicicletas-single-text-primary);  font-family: 'Proxima Nova Th';  margin: 20px 0 0; overflow: hidden;}
.bicicletas .data .details .color{width: 2rem; height: 2rem; border: solid white 4px; display: inline-block; margin: 0 5px; cursor: pointer; overflow: hidden;}
.bicicletas .data .details .color img.bici-color{width: 100%; height: 100%; object-fit: cover;}
.bicicletas .data .details .container-colors{width: 100%; overflow: hidden;}
.bicicletas .data .details .container-colors img.bici{width: 100%;}

.color-red{background: #ff2600;}
.color-aqua{background: #3bffdb;}
.color-yellow{background: #edc71e;}
.color-orange{background: #de8200;}

.bicicletas .data .details .caracteristicas{position: relative; width: 80%; min-width: 300px; min-height: 500px; margin: 0 auto;  z-index: 1; overflow: hidden;}
.bicicletas .data .details .caracteristicas h1{font-size: 2.5rem; font-family: 'Proxima Nova Th'; border-top-left-radius: 20px; border-top-right-radius: 20px; padding: 20px 0; color: var(--options-header-background);}
.bicicletas .data .details .caracteristicas ul{width: 45%; min-height: 400px; float: left; background: var(--icons-main-text-color); color: white; border-radius: 20px; padding: 20px 10px; text-align: left;
    z-index: 1; overflow: hidden;
}
.bicicletas .data .details .caracteristicas ul.mr-5{margin-right: 5%;}
.bicicletas .data .details .caracteristicas ul li{color: white;  font-weight: bold; margin: 0px 0 10px;}

.bicicletas .data .details .caracteristicas .rodada{position: relative; width: 100%; margin: 50px 0 0; font-size: 2rem;  padding: 20px 0 0; font-weight: bold; color: var(--options-header-background);  overflow: hidden; z-index: 2;}
.bicicletas .data .details .caracteristicas .rodada b{font-size: 2rem; color: var(--icons-main-text-color);}

.bicicletas .options{width: 100%; padding: 10px 40px; overflow: hidden;}
.bicicletas .options h1{padding: 10px 20px; margin: 0 0 50px; font-size: 1.5rem; display: inline-block; font-family: 'Proxima Nova Th'; border-radius: 20px; background: var(--options-header-background); color: var(--options-header-text-color);}
.bicicletas .options h2{font-size: 2.5rem; margin: 0 0 50px;  font-family: 'Proxima Nova Th'; color: var(--options-header-background);}
.bicicletas .options .option {width: 25%; margin: 20px 2%; display: inline-block; text-align: center; overflow: hidden;}
.bicicletas .options .option img{width: 100%; margin: 0 0 20px;}
.bicicletas .options .option a{font-size: 2rem; padding: 5px 20px; text-decoration: none; display: inline-block; border-radius: 20px; background: var(--icons-main-text-color); color: white; overflow: hidden;}
/* end Bicicletas */

/* Alurock */
.alurock{position: relative; width: 100%; margin: 60px 0 -5px; overflow: hidden;}
.alurock img{position: relative; width: 100%; z-index: 1;}
.alurock .child{position: absolute; width: 20%; font-size: 1.2rem;  top: 30%; left: 50%; transform: translate(-10%, 0%); text-align: justify; color: var(--alurock-text-color-primary); overflow: hidden; z-index: 2;}

/* end Alurock */

/* Comprar */
.comprar{position: relative; width: 100%; margin: 60px 0 -5px; padding: 100px 40px; text-transform: uppercase; background: var(--comprar-background-color); color: var(--comprar-text-color-primary);  overflow: hidden;}
.comprar .address{position: relative; width: 40%; float: left; padding: 0 20px; overflow: hidden;}
.comprar .address .itm-address{position: relative; width: 100%; margin: 50px 0;}
.comprar .address .itm-address h1{margin: 5px 0; font-size: 1.2rem; font-family: 'Proxima Nova Th';}
.comprar .address .itm-address h2{margin: 5px 0; font-size: 1.2rem; font-family: 'Proxima Nova Th';}
.comprar .address .itm-address p a{margin: 5px 0; text-transform: none; color: var(--comprar-text-color-primary); text-decoration: none; font-size: 1.2rem; font-family: 'Proxima Nova Th';}
.comprar .address .itm-address p i{color: var(--form-button-background);}

.comprar .mapa{position: relative; width: 60%; float: left; padding: 0 20px; overflow: hidden;}
.comprar .mapa iframe{width: 100%; height: 500px;}

/* end Comprar */

/* Distribuidor */
.distribuidor{position: relative; width: 100%; margin: 60px 0 -5px; padding: 100px 40px; text-transform: uppercase; background: var(--comprar-background-color); color: var(--comprar-text-color-primary);  overflow: hidden;}
.distribuidor h1{margin: 20px 0 50px; padding-left: 20px; font-size: 2rem; font-family: 'Proxima Nova Th';}
.distribuidor .formulario{width: 100%; border: solid black 2px; background: white; padding: 5px 20px; overflow: hidden;}
.distribuidor .formulario form{width: 70%; padding: 20px 0; text-align: center; overflow: hidden;}
.distribuidor form h1{margin: 20px 0 50px; text-align: left; padding-left: 20px; font-size: 2rem; font-family: 'Proxima Nova Th';}

.distribuidor .formulario form .form-control{width: 100%; margin: 10px 0; overflow: hidden;}
.distribuidor .formulario form .form-control .form-item{width: 100%; text-align: left; font-family: 'Proxima Nova Th'; margin: 10px 0; overflow: hidden;}
.distribuidor .formulario form .form-control label{width: 100%; text-align: left !important; display: block; font-family: 'Proxima Nova Th'; font-size: 1.2rem;  margin: 0; overflow: hidden;}
.distribuidor .formulario form .form-control label span{width: 100%; text-align: left !important; display: block; font-family: 'Proxima Nova Th'; font-size: 1.5rem; color: red; margin: 0; overflow: hidden;}
.distribuidor .formulario form .form-control input[type="text"]{width: 100%; color: var(--form-distribuidor-input-text-color); padding: 5px 10px; border: solid black 1px; margin: 0px 0 10px; overflow: hidden;}
.distribuidor .formulario form h2{margin: 10px 0; text-align: left; padding-left: 20px; font-size: 1.2rem; font-family: 'Proxima Nova Th';}
.distribuidor .formulario form button{font-size: 1.2rem; cursor: pointer display: inline-block; background: var(--form-distribuidor-button-background); color: var(--form-distribuidor-button-text-color); border: 0; padding: 10px 10px; }


/* end Disttribuidor */

@media (max-width:1099px) {
    /* Mobile menu */
    nav{
        background: var(--main-color);
        padding: 10px 20px;
    }
    nav a:hover:after { transform: scaleX(0); }

    .informacion{display: none;}
    .logo{
        position: relative;
        height: 40px;
        padding: 0 !important;
    }
    .logo img{height: 40px;}

    .menu li{
        padding: 10px 5px;
        white-space: nowrap;
        margin: 0 !important;
    }
    .toggle {
        display: inline;
        order: 1;
        text-align: right;
    }

    .item {
        width: 100%;
        text-align: center;
        order: 3;
        display: none;
    }

    .item.active {
        display: block;
    }

    .content{position: relative; width: 100%; overflow: hidden; margin: 40px 0 0;}

    /* Modelos */
    .modelos .container a.box{
        width: 80%;
        margin-right: 0%;
        margin-bottom: 50px;
    }
    .modelos .container a.box:hover{
        transform: scale(1.1);
    }
    /* end Modelos */

    /* CTA */

    .cta .itm .child{position: absolute; width: 50%; text-align: right; padding: 20px 40px 0 20px; color: white; top: 50%; right: 0; transform: translate(0, -50%); overflow: hidden;}
    .cta .itm .child h1{font-size: 1rem; font-family: 'Proxima Nova Th';}
    .cta .itm .child a{display: inline-block; font-size: 0.8rem; margin: 20px 0; color: white; font-weight: bold; text-decoration: none; border: solid white 1px; padding: 5px 10px;}
    /* end CTA*/

    /* Social */
    .social{position: relative; width: 100%; color: var(--social-text-color); text-align: center;  padding: 50px 20px; background: var(--main-color); overflow: hidden;}
    .social h1{font-size: 1.5rem; margin: 0 0 20px; font-family: 'Proxima Nova Th';}
    .social h2{font-size: 1rem; margin: 0 0 50px;}
    .social .itm{width: 300px; height: 300px; display: inline-block; margin: 30px; overflow: hidden;}
    /* end Social */

    /* Footer */
    .footer{position: relative; width: 100%; color: var(--general-text-color); background: var(--footer-background); padding: 50px 40px; overflow: hidden;}
    .footer .itm{position: relative; width: calc(100%); min-height: 300px; padding: 0 10px; text-align: center; float: left; overflow: hidden;}
    .footer .itm form{width: 80%; margin: 0 auto; overflow: hidden;}
    .footer .itm form .form-control{width: 100%; margin: 20px 0; overflow: hidden;}
    .footer .itm form .form-control input{font-size: 1rem; background: var(--form-input-background); padding: 10px 20px; color: var(--form-input-text); border: 0; border-radius: 10px;}
    .footer .itm form .form-control input[type="text"]{width: 100%; margin: 10px 0; overflow: hidden;}
    .footer .itm form .form-control input:first-child[type="text"]{margin-right: 0%;}
    .footer .itm form .form-control input[type="email"]{width: 100%; overflow: hidden;}
    .footer .itm form button[type="submit"]{font-size: 1rem; padding: 5px 20px; border: 0; cursor: pointer; border-radius: 10px;  background: var(--form-button-background); color: white;  overflow: hidden;}
    .footer .itm h1{font-size: 2rem; margin: 0 0 20px; font-family: 'Proxima Nova Th';}
    .footer .itm img.logo-footer{width: 300px; margin: 0 auto;}
    .footer .itm .child{position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); overflow: hidden;}
    .footer .itm .child-footer{position: absolute; width: 100%; top: 50%; left: 50%; transform: translate(-50%, -50%); text-align: left;}
    .footer .itm .child-footer a{color: var(--footer-link-color); text-decoration: none;}
    .footer .itm .child-footer ul{width: auto; overflow: hidden;}
    .footer .itm .child-footer ul li{margin: 5px 0;}
    .footer .itm .child-footer ul li.title{font-family: 'Proxima Nova Th'; color: var(--footer-text-color); margin: 10px 0;}
    .footer .itm .child-footer ul li a{color: var(--footer-link-color); text-decoration: none;}

    .copyright{width: 100%; font-size: 0.8rem; background: var(--copyright-background);  color: var(--general-text-color); text-align: center; padding: 10px 0; overflow: hidden;}
    .copyright b{font-weight: bold;}
    /* end Footer */

    /* Bicicletas */

    .bicicletas{position: relative; width: 100%; background: var(--biciletas-background); text-align: center; margin: 60px 0 0; padding: 50px 40px; overflow: hidden;}
    .bicicletas .itm{position: relative; width: 90%; background: var(--bicicletas-itm-background);  display: inline-block; margin: 50px 1%; overflow: hidden;}

    /* Bicicletas Single */
    .bicicletas .header{width: 100%; margin: 0 0 50px; text-align: center; overflow: hidden;}
    .bicicletas .header img{width: 100%;  margin: 0 auto; }
    .bicicletas .header h1{font-size: 2rem; color: var(--bicicletas-single-text-primary);  margin: 50px 0 20px; font-family: 'Proxima Nova Th';}

    .bicicletas .thumbs{width: 100%; margin: 0 0 50px; text-align: center; overflow: hidden;}
    .bicicletas .thumbs img{width: 200px; margin: 20px; display: inline-block;  }

    .bicicletas .icons{position: relative; width: 100%; margin: 0 0 0px; padding: 50px 0 0; text-align: center;}
    .bicicletas .icons .type{position: relative; width: 200px; height: 200px; background: white; margin: 20px 0 100px; border: 0; overflow: inherit; display: inline-block; z-index: 1;
        -webkit-box-shadow: 5px 5px 15px 5px #999999;
        box-shadow: 5px 5px 15px 5px #999999;}
    .bicicletas .icons .type img.icon{position: absolute; top: 0; left: 50%; transform: translate(-50%,-50%); width: 70%; z-index: 2;}
    .bicicletas .icons .type .info{position: absolute; top: 60%; width: 100%; transform: translate(0, -50%);}
    .bicicletas .icons .type .info h1{margin: 10px 0; font-weight: bold; color: var(--icons-main-text-color);}
    .bicicletas .icons .type .info{font-weight: bold; color: var(--bicicletas-single-text-primary);}

    .bicicletas .thumbs-pics{width: 100%; margin: 0 0 50px; text-align: center; overflow: hidden;}
    .bicicletas .thumbs-pics img{width: 100%; max-width: 300px; margin: 20px 0; display: inline-block;}

    .bicicletas .cta{width: 100%; margin: 0 0 50px; text-align: center; overflow: hidden;}
    .bicicletas .cta img{width: 100%;}

    .bicicletas .data{width: 100%; margin: 0; overflow: hidden;}
    .bicicletas .data .details{width: 100%; padding: 50px 10px; float: left; margin: 0; overflow: hidden;}
    .bicicletas .data .details .colores{width: 100%; font-size: 1rem; color: var(--bicicletas-single-text-primary);  font-family: 'Proxima Nova Th';  margin: 20px 0 0; overflow: hidden;}
    .bicicletas .data .details .color{width: 1rem; height: 1rem; display: inline-block; margin: 0 5px;}
    .bicicletas .data .details img.bici{width: 100%;}

    .bicicletas .data .details .caracteristicas{position: relative; width: 100%; padding: 0; min-width: inherit; margin: 0 auto; border-radius: 20px;  z-index: 1;}
    .bicicletas .data .details .caracteristicas h1{font-size: 2rem; font-family: 'Proxima Nova Th'; border: 0;}
    .bicicletas .data .details .caracteristicas ul{width: 100%; margin: 50px 0 0 0; padding: 20px 10px 100px; text-align: left;  columns: 1;
        -webkit-columns: 1;
        -moz-columns: 1;
        z-index: 1;
    }
    .bicicletas .data .details .caracteristicas ul li{font-weight: bold; margin: 0px 0 10px;}


    .bicicletas .options{width: 100%; margin: 50px 0 0; padding: 10px 40px; overflow: hidden;}
    .bicicletas .options h1{padding: 10px 20px; margin: 0 0 50px; font-size: 1.2rem; display: inline-block; font-family: 'Proxima Nova Th'; border-radius: 20px; background: var(--options-header-background); color: var(--options-header-text-color);}
    .bicicletas .options h2{font-size: 1.5rem; margin: 0 0 50px;  font-family: 'Proxima Nova Th'; color: var(--options-header-background);}
    .bicicletas .options .option {width: 80%; margin: 20px 2%; display: inline-block; text-align: center; overflow: hidden;}
    .bicicletas .options .option img{width: 100%; margin: 0 0 20px;}
    .bicicletas .options .option a{font-size: 1rem; padding: 5px 20px; text-decoration: none; display: inline-block; border-radius: 20px; background: var(--icons-main-text-color); color: white; overflow: hidden;}
    /* end Bicicletas */

}
